# Menu Options

### From CGSecurity

english version deutsche Version versión español version française

## Options

Can be changed by first 'highlighting' the Option and then toggling the ENTER key.

Expert mode
  If set, adds some functionalities. (default: No)
Cylinder Boundary
  Partitions are aligned on cylinder boundaries (default: Yes)
Allows partial last Cylinder
  (default: No)
Dump
  Dumps essential sectors (default: No)
Ok
  Save Option changes and return to main Menu.

Back to Running the TestDisk Program

Category: Data Recovery

##### Data Recovery

- TestDisk
- PhotoRec
- download